Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004624TestLinkTest Plan (builds, milestones, test assign)public2011-06-17 14:192011-08-06 14:06
Reporterroberto.braga@sociale.it 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinux with firefox 5OSKubuntuOS Version11.04
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004624: Assign text case execution: bulk assing is not working if "Send mail notification to tester" is checked
DescriptionDoing a bulk assign when "Send mail notification to tester" result in the following javascript error
Error: input_element is null
Source File: http://localhost/testlink/gui/javascript/checkboxes.js [^]
Line: 176
If the send mail is uncheked bulk assign works.
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql 5.1.9
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0015284)
fman (administrator)
2011-06-17 21:08

1. firefox 5 ?
2, use BROWSER field to report browser
(0015285)
fman (administrator)
2011-06-18 15:07

confirmed on firefox 4 on fedora 14
(0015286)
fman (administrator)
2011-06-18 16:09

try with following fix:

1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/44a6cc439cc524b9cd72f1a74dd6b4fdaa9dbac5 [^]

HEAD:
http://gitorious.org/testlink-ga/testlink-code/commit/1ee3631eded576d0cb07c5537f021a9eeb2bcb16 [^]
and
http://gitorious.org/testlink-ga/testlink-code/commit/c381d0f1f4529b1b5c099fcc93c70b7043487424 [^]
(0015525)
Julian (reporter)
2011-07-18 15:44

Roberto, did you check the fix?

Francisco has this fix been released with 1.9.3 ?
(0015533)
roberto.braga@sociale.it (reporter)
2011-07-19 07:46

Yes it is working and it is included in 1.9.3 release
(0015556)
Julian (reporter)
2011-07-21 09:22

thanks for your feedback.

- Issue History
Date Modified Username Field Change
2011-06-17 14:19 roberto.braga@sociale.it New Issue
2011-06-17 21:08 fman Note Added: 0015284
2011-06-18 15:07 fman Note Added: 0015285
2011-06-18 15:08 fman Assigned To => fman
2011-06-18 15:08 fman Status new => assigned
2011-06-18 16:09 fman Note Added: 0015286
2011-06-18 16:09 fman Status assigned => feedback
2011-07-18 15:44 Julian Note Added: 0015525
2011-07-19 07:46 roberto.braga@sociale.it Note Added: 0015533
2011-07-19 07:46 roberto.braga@sociale.it Status feedback => assigned
2011-07-21 09:22 Julian Note Added: 0015556
2011-07-21 09:22 Julian Status assigned => resolved
2011-07-21 09:22 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-07-21 09:22 Julian Resolution open => fixed
2011-08-06 14:06 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker